<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>Sylva Equinix consumption follow-up</title>
    <link rel="shortcut icon" type="image/png" href="favicon.png" />
    <script src="https://cdn.jsdelivr.net/npm/apexcharts"></script>
    <link rel="stylesheet" type="text/css" href="./css/report.css">
    <script src="./js/report.js"></script>
</head>

<body>
    <h1 class=title>Equinix Metal usage follow-up</h1>
    <div class="charts">

        <div class="chartBox">
            <div id=by-day-chart class="chart"></div>
        </div>

        <div class="chartBox">
            <div id=by-month-chart class="chart"></div>
        </div>

        <div class="chartBox">
            <div id=sliding-month-chart class="chart"></div>
        </div>

    </div>

    <h1 class=title id="running-server-title">Running servers at %%TIME%%</h1>
    <div id="running-servers">

    </div>
</body>

</html>
